.zero { clear: both }
.vspacer { vertical-align: middle; width: 1px!important; height: 100%!important }
.ib { float: none; display: -moz-inline-stack; display: inline-block }
.vmaib { float: none!important; display: -moz-inline-stack; display: inline-block !important; vertical-align: middle } /* Vertically Middle Aligned Inline Block */
.vtaib { float: none!important; display: -moz-inline-stack; display: inline-block; vertical-align: top } /* Vertically Top Aligned Inline Block */
.vsma { display: -moz-inline-stack; display: inline-block; vertical-align: middle; width: 0px!important; height: 100%!important } /* Vertical Spacer for Middle Alignement */
.hsja { display: -moz-inline-stack; display: inline-block; vertical-align: middle; width: 50%; height: 0!important; overflow: hidden } /* Horizontal Space for Justify Alignement */
.left { float: left }
.right { float: right }
.red { color: #b92e45 }
.no-selection { -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none }

body { color:#000 }
h1, h2, h3, h4, h5 { color:#2E5374 }
.in { position: relative; width: 970px; height: 100%; margin: 0 auto }

/* Styles Header
 ---------------------------------------------------------------------*/
/* Partie Blade */
header { background-color: #464646 }

header aside .liens a:link, header aside .liens a:visited {color:#fff;}
header aside .liens a:hover, header aside .liens a:active {color:#ffea41;}
header aside .liens a.selected {color:#ffea41;}

header aside .fly_out {background-color:#464646; border-bottom:solid 5px #CCCCCC; color:#fff;}
header aside .fly_out h3 {font-family:Segoe UI Light,Segoe UI,Arial,Verdana,Tahoma,sans-serif; color:#fff;}

header aside #local_details a:link, header aside #local_details a:visited {color:#fff; font-size:11px; text-decoration:none;}
header aside #local_details a:hover, header aside #local_details a:active {color:#ffea41;}

header aside #produits_left a:link, header aside #produits_left a:visited {color:#DDDDDD; text-decoration:none; font-size: 32px; font-family: Segoe UI Light,Tahoma,Arial,Verdana,sans-serif; float:left;}
header aside #produits_left a:hover {color: #ffea41;}
header aside #produits_left a.img {background-color: #DDD; width:45px; height:45px; margin-right:20px;}
header aside #produits_left a.img:hover {background-color: #fff;}
header aside #produits_left a img {width:45px;}

header aside .produits_right_g {width:220px; float:left;}
header aside .produits_right_d {width:220px; float:right;}

header aside #produits_right h2 {color: #DDDDDD; font-size:26px; font-family: Segoe UI Light,Tahoma,Arial,Verdana,sans-serif;}

header aside #produits_right a:link, header aside #produits_right a:visited {color: #BBBBBB; text-decoration:none; font-size: 13px; font-family: Segoe UI,Tahoma,Arial,Verdana,sans-serif;}
header aside #produits_right a:hover {color: #ffea41;}

header aside #produits_right .produits_right_d a {font-size:18px;}
/* FIN Partie Blade */

/* Partie Recherche */
header #bing-bar {width:320px; height:27px;}
#bing-bar #MS_Nav_msBing {background-color:#fff; border: 1px solid #999999; height: 21px; width: 317px;}
#bing-bar #MS_Nav_msBing .MS_Nav_msviLSBtbox {color: #646464 !important; width: 239px;outline:0;height:1.5em}

/* Liste deroulante recherche */
#bing-bar .liste-search { width:297px; font-size: 16px; border:1px solid #999999; background-color:#fff; background-color:#fff; }
#bing-bar .liste-search .fleche {background:transparent url(../images/interface.png) no-repeat scroll 0px -191px; width:10px; height:6px;}
#bing-bar .liste-search ul li a:link, #bing-bar .liste-search ul li a:visited {color:#333333;}
#bing-bar .liste-search ul li a:hover {background-color:#4F4F4F; color:#fff;}
#bing-bar .liste-search ul li.selected a {background:transparent url(../images/interface.png) no-repeat scroll 3px 8px;}
#bing-bar .liste-search ul li.selected a:hover {background:#4F4F4F url(../images/interface.png) no-repeat scroll 3px -12px;}
/* FIN Liste deroulante recherche */

/* Resultats recherche */
#bing-bar .results-search div.loading {width:220px;height:25px;margin-left:160px;padding-left:40px;line-height:25px;background:url(../images/bing-loader.gif) no-repeat center left;}/* Genere par http://preloaders.net/ modele Broken ring*/
#bing-bar .results-search {width:560px; background-color:#fff; border:solid 1px #999999;}
#bing-bar .results-search a.fermer-search {width:20px; height:20px; background:transparent url(../images/interface.png) no-repeat scroll 0px -61px;}
#bing-bar .results-search a.fermer-search:hover {background:transparent url(../images/interface.png) no-repeat scroll 0px -82px;}
#bing-bar .results-search a.voir-plus {color:#4F4F4F;}
#bing-bar .results-search li a:link, #bing-bar .results-search li a:visited {color:#2E5374;}
#bing-bar .results-search li span {font-size:12px;color:#999999}

/* FIN Resultats recherche */
/* FIN Partie Recherche */

/* Menu Classique */
header nav.navigation ul.first-level {height:45px; background-color:#F8F8F8; font-size:14px;}
header nav.navigation ul.first-level a:link, header nav.navigation ul.first-level a:visited {padding:5px 10px 13px; height:20px; color:#4F4F4F; line-height:31px; text-transform:uppercase;}
header nav.navigation ul.first-level a:hover, #wrapper .first-level-current {color:#4F4F4F; background:#e0e0e0 url(../images/nav_link_fl_bas_off.gif) no-repeat bottom center;}
header nav.navigation ul.first-level li.with-child a:hover, #wrapper .first-level-selected {color:#4F4F4F; background:#e0e0e0 url(../images/nav_link_fl_bas_on.gif) no-repeat bottom center;}

header nav.navigation li.with-child ul.second-level {padding:1px 2px 1px; width:210px; background-color:#fff; border-top:solid 1px #4F4F4F;}
header nav.navigation li.with-child ul.second-level li {font-size:14px; background-color:#F8F8F8;}
header nav.navigation li.with-child ul.second-level a:link, header nav.navigation li.with-child ul.second-level a:visited {padding:4px 20px 6px 8px; line-height:14px; font-weight:normal; color:#4F4F4F; text-decoration:none; background-image:none;}
header nav.navigation li.with-child ul.second-level a:hover {color:#4F4F4F; background-color:#e0e0e0; background-image:none;}
header nav.navigation ul.second-level li.with-child a:link, header nav.navigation ul.second-level li.with-child a:visited {color:#4F4F4F; background:url(../images/nav_link_off.gif) no-repeat right center;}
header nav.navigation ul.second-level li.with-child a:hover, header nav.navigation ul.second-level li.with-child a.second-level-selected {color:#4F4F4F; background:#e0e0e0 url(../images/nav_link_on.gif) no-repeat center right;}

header nav.navigation ul.third-level {padding:1px 2px 1px; width:195px; background-color:#fff;}
header nav.navigation ul.third-level li {padding:0; font-size:14px; background-color:#e0e0e0;}
header nav.navigation li.with-child ul.third-level a:link, header nav.navigation li.with-child ul.third-level a:visited {background-image:none;}
header nav.navigation li.with-child ul.third-level a:hover, header nav.navigation li.with-child ul.third-level a.third-level-selected {color:#4F4F4F; background-color:#e0e0e0; background-image:none;}
/* FIN Menu Classique */

/* Menu Rich HTML */
header nav.navigation #rich-html-container {position:absolute; z-index:10; left:0; width:960px; background-color:#fff;}
header nav.navigation .rich-html-menu {display:none;padding:10px 20px; background-color:#fff; border-top:solid 1px #4F4F4F; border-bottom:solid 1px #4F4F4F;}
header nav.navigation .rich-html-menu .rich-html-left {float:left; width:630px; padding-right:20px; border-right:dotted 1px #4F4F4F;}
header nav.navigation .rich-html-menu .rich-html-right {float:right; width:250px;}
header nav.navigation .rich-html-menu h2 {font-size:24px; font-weight:normal; margin:0 0 10px 0; color:#000;}
header nav.navigation .rich-html-menu h3 {font-size:18px; font-weight:normal; margin:0 0 5px 0;}
header nav.navigation .rich-html-menu p {font-size:13px; margin:5px 0 5px 0; color:#000;}
header nav.navigation .rich-html-menu a:link, header nav.navigation .rich-html-menu a:visited {font-size:16px; color:#4F4F4F; font-weight:bold;}
header nav.navigation .rich-html-menu a:hover {text-decoration:none;}
header nav.navigation .rich-html-menu ul li {margin:0 0 5px 0;}
header nav.navigation .rich-html-menu ul li p {margin:0;}
/* FIN Menu Rich HTML */

/* Fil d'Ariane */
header .breadCrumbHolder {font-size:13px;}
header .breadCrumbHolder a:link, header .breadCrumbHolder a:visited {color:#29a2e9; text-decoration:none;}
header .breadCrumbHolder a:hover {text-decoration:underline;}
.breadCrumb ul li {font-size: .9167em; background: url(../images/ChevronOverlay.png) no-repeat 100% 0;}
.breadCrumb ul li.first a {height: 16px !important; width:16px; background:transparent url(../images/interface.png) no-repeat scroll 0px -123px;}
.breadCrumb ul li.first a:hover {background-position: 0 -107px;}
.chevronOverlay {display: none; background: url(../images/ChevronOverlay.png) no-repeat 100% 0; width: 13px; height: 20px;}
/* FIN Fil d'Ariane */
/*---------------------------FIN Header------------------------------*/

footer { position: static; right: auto; bottom: auto; width: auto; height: 50px; margin: 0; padding: 0 }
footer .footer-right { margin: 0 115px 0 0 }
footer .footer-left { font: normal 11px arial, helvetica, sans-serif; color: #686868 }
footer .footer-left a { color: #686868; text-decoration: none }
footer .footer-left a:hover { text-decoration: underline }


button.dl-skype { width: 280px; height: 47px; padding: 0 30px 3px 0; font: bold 17px 'Segoe UI',Arial,Helvetica,sans-serif; color: #fefefe; text-transform: uppercase; border: 0; border-radius: 23px; background: #75ab00 url('../images/btn-arrow-icon.png') no-repeat 226px 13px }
a.more-skype { width: 250px; height: 47px; padding: 0 30px 3px 0; font: bold 17px 'Segoe UI',Arial,Helvetica,sans-serif; color: #fefefe; text-transform: uppercase; border: 0; border-radius: 23px; background: #75ab00 url('../images/btn-arrow-icon.png') no-repeat 226px 13px; display:block; line-height:47px; text-decoration:none; text-align:center; margin-top:10px; }
.hello { background: #00adef }
.hello .in { height: 278px }
.hello .in  .video{ float: right }
.hello h1 { padding: 28px 0 20px 20px; font: normal 44px/1.2em 'Segoe UI',Arial,Helvetica,sans-serif; color: #fefefe }
.hello .text { padding: 0 0 0 20px; font-size: 13px; color: #cff5ff }
.hello .text  a{ color: #cff5ff }
.dl { height: 175px; margin: 17px 0 0; text-align: center; border: 1px solid #ececec; border-width: 1px 0; background: #f6f6f6 }
.dl .props { margin: 30px 0 0 40px; font-size: 14px; text-transform: uppercase; list-style-type: disc }
.dl .props li { float: left; margin: 0 0 0 3em }
.dl button { margin: 30px 0 0 }
.dl .dl-msn { margin: 30px 0 0; font-size: 12px; color: #7a7a7a }
.dl .dl-msn a { color: #07a3db; text-decoration: none }
.dl .dl-msn a:hover { text-decoration: underline }
.sep-shad-grad { vertical-align: top }
.reasons h2 { padding: 65px 0 85px; font: normal 37px 'Segoe UI',Arial,Helvetica,sans-serif; color: #202020; text-align: center }
.reasons ul { padding: 0 10px 0 60px; list-style-type: none }
.reasons li { height: 165px }
.reasons li.left { width: 450px }
.reasons li.right { width: 390px }
.reasons .num { float: left; width: 50px; height: 75px; margin: 0 10px 0 0; background: url('../images/nums-tiles.png') no-repeat }
.reasons .num-1 { background-position: 0 0 }
.reasons .num-2 { background-position: -50px 0 }
.reasons .num-3 { background-position: -100px 0 }
.reasons .num-4 { background-position: -150px 0 }
.reasons .num-5 { background-position: -200px 0 }
.reasons .text { float: left }
.reasons .text h3 { margin: 3px 0 0; font-size: 12px; color: #313131; text-transform: uppercase }
.reasons .feature { margin: 12px 0 0; font: normal 18px/1.2em 'Segoe UI',Arial,Helvetica,sans-serif; color: #7a7a7a }
.new-step { height: 289px; margin: 67px 0 32px; color: #7a7a7a; border: 1px solid #ececec; border-width: 1px 0; background: #f6f6f6 }
.new-step .bg { position: absolute; bottom: 0; left: 0 }
.new-step .text { position: relative; padding: 10px 0 0 20px }
.new-step h4 { margin: 0 0 5px; font-weight: normal; color: #313131; text-transform: uppercase }
.new-step button { margin: 23px 0 0 }

.footer-sep {
  height: 1px;
  margin: 0 0 25px;
  background: #ffffff;
  background: -moz-linear-gradient(left,  #ffffff 0%, #e2e2e2 25%, #e2e2e2 75%, #ffffff 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(25%,#e2e2e2), color-stop(75%,#e2e2e2), color-stop(100%,#ffffff));
  background: -webkit-linear-gradient(left,  #ffffff 0%,#e2e2e2 25%,#e2e2e2 75%,#ffffff 100%);
  background: -o-linear-gradient(left,  #ffffff 0%,#e2e2e2 25%,#e2e2e2 75%,#ffffff 100%);
  background: -ms-linear-gradient(left,  #ffffff 0%,#e2e2e2 25%,#e2e2e2 75%,#ffffff 100%);
  background: linear-gradient(to right,  #ffffff 0%,#e2e2e2 25%,#e2e2e2 75%,#ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 );
}
